Sophos Connect VPN Client IE install error

I am trying to install sophos connect vpn client and continue to get the following error on ONLY two user's machines: "Sophos Connect install detected IE version less than 11 on this machine.  First upgrade IE to version 11 to continue."  There are no upgrades available on either machine.  One is Windows 7 service pack 2 and the other is Windows 10.  We've been able to install on all other user's computers.  Any help would be greatly appreciated!

  • Hello,

     

    Did you try and download IE? Try that first and then you can try Sophos Connect Client installation.

     

    Ramesh

  • In reply to rmk_2018:

    Seriously Ramesh?
    This is support?
    Why on earth would you think that the OP wouldn't already have IE11 on the machines in question?


    I've got the same thing happening with one machine running Win 10, and yes, it has IE11.
    Sophos Connect was installed OK but misbehaving.
    I uninstalled it, now it just gives this error when I try to put it back on.